﻿*{
	margin: 0px;
	padding: 0px;
 }

body {
	background-color: #FFF;
	font-size: 100%;
	line-height: 150%;
	color: #333333;
	width: 100%;
 	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
      }

div#page {
	text-align: left;
	background: #FFFFFF;
	margin:0 auto;
	width:950px;  
         }
div#head {
	margin:0 auto;
	padding: 3px 10px 0px 10px;
	background: #FFFFFF;
	text-align: center;
         }
div#head .logo {
/*	float: left; */
        }
div#head .logo a{
	text-decoration: none;
        }
div #head .hmenu {
	font-size: 90%;
	float: right;
        }
div#head .hmenu li{
	text-align: center;
	display: inline;
	margin:0 0.5em;
	list-style: none;
	}

/* naviは上の歯科技工科TOP卒業生の方へ事業所の方へ*/

div#navi {
	clear: both;
	height: 25px;
	font-size: 90%;
/*	width: 780px;  */
	background: #FFF;
	border-bottom: 4px solid #333399;
	}
div#navi ul{
	margin-top: 1px;
	margin-left: 390px;  
	padding: 0px;
	}

div#navi li{
	float: left;
	color: #FFF;
	border: 1px solid #339;
	width: 180px;
	background: #FFF;
	text-align: center;
	list-style: none;
	}
div#navi li.current{
	text-align: center;
	color: #FFFFFF;
	background:#333399;
	font-weight: bold;
	}

div#navi a{
	display: block;
	width:100%;
	color: #339;
	white-space: nowrap;
	text-decoration: none;
	}

div#navi a:hover{
	color: #CC00FF;
	}

div#navi span{
	display: none;
	}

div#main {
	margin: 0px 0px 0 0px;
	padding-top: 15px;
	padding-right: 15px;
	background: #FFF;
	width: 720px; 
	float: left; 
	border-right: 2px solid #CCC;
	}

div#main p {
	margin: 0 0 0 20px;
	}
div#main ul {
	margin-left: 40px;
	margin-bottom: 1em;
	margin-right: 30px;
	}
div#submenu {
	width: 190px;
	background: #FFF;
	margin: 15px 0px 0px 10px;
	float: right;
	}
div#submenu ul{
	font-size: 90%;
	line-height: 20px;
	list-style: none;
	border-top: 1px solid #333399;
	border-right: 1px solid #333399;
	}
div#submenu li{
	border-bottom: 1px solid #333399;
	border-left: 6px solid #333399;
	background: #FFFFFF;
	padding-top:0.3em;
	padding-bottom:0.3em;
	padding-left:0.3em;
	}
div#submenu a{
	display: block;
	width: 100%;
	color: #333399;
	text-decoration: none;
	}
div#submenu a:hover{
	color: #CC00FF;
	}
div#submenu li.current{
	color: #FFFFFF;
	background:#333399;
	border-bottom:1px solid #333399;
	font-weight: bold;
	}
div#foot {
	padding: 1px 0px 2px 0;
	color: #FFFFFF;
	background: #333399;
	text-align: center;
	clear: both;
	margin: 0px;
	font-size: 75%;
	}
div#foot p{

	}

strong {
	color: #339;
	}

h1 {
	font-size: 1em;
	border-left:solid 1em #9999CC;
	padding-left: 0.5em;
	border-bottom: 1px dashed #9999CC;
	margin: 0px 40px 1em 0.5em;
	clear: both;
	}
h2 {
	font-size: 1em;
	border-right:solid 0.5em #9999CC;
	border-bottom: 1px solid #9999CC;
	border-top: 1px solid #9999CC;
	border-left: 0.5em solid #9999CC;
	padding-left: 0.5em;
	margin: 0px 20px 0.5em 1em;
	font-weight: normal;
	clear: both;
   }

h3 {
	font-size: 1em;
	border-left:solid 0.5em #9999CC;
	padding-left: 0.5em;
	border-bottom: 1px solid #9999CC;
	margin: 10px 200px 1em 1em;
	clear: both;	
   }

dl {
	margin: 0px 0px 50px 40px;
   }
dt {
	font-weight: bold;
   }
dd {
	margin-bottom: 10px;
   }
.imgbox_f {
	margin: 0px 1em 1em 1em;
	text-align: center;
	}
.imgbox_f img{
	width: 600px;
	max-width:100%;
	}

div#topi {
	width:90%;
	color: #333333;
	margin:0px 20px;
	}
/*
div#topi ul {
	list-style: circle;
	border-top: 1px dashed #ccc;
	}
*/
div#topi li {
	padding-top: 0.4em;
	}

p{
	padding-bottom:1.2em;
	clear: both;	

	}
p.renraku {
	padding-top: 1em;
	padding-bottom: 2em;
	text-align: right;
	}

.ifrm-container{
	width:95%;
	height:220px;
	margin:0 0 0 10px;
	padding:0 0 0 5px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
 	border:1px solid #999;
	}
.ifrm{
	width:100%;
	height:100%;
	display:block;
	border:none;
	}

table.keihi {
	font-size: 90%;
	border: 1px solid #999;
	border-collapse: collapse;
	width: 90%;
	margin: 0 auto 10px 2%;
	line-height: 120%;
	}
table.keihi td {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	}
table.keihi th {
	background:#CCCCCC;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	text-align: center;
	}

.himoku {
	background:#EEEEEE;
	width: 30%;
	text-align: left;
	}
table.cal {
	font-size: 10.5pt;
	border: 1px solid #999;
	border-collapse: collapse;
	width: auto;
	max-width: 95%;
	margin: 0 auto 10px auto;
	line-height: 120%;
	}
table.cal td {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	}
table.cal th {
	background:#CCCCCC;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	text-align: center;
	}

table.cal a{
	color: #333399;
	display: block;
	width:100%;
	text-decoration: none;

	}
.gakka {
	background:#EEEEEE;
	width: 40%;
	text-align: left;
	}
.tuki {
	background:#EEEEEE;
	width: 9%;
	text-align: center;
	}
.mae {
	width: 20%;
	text-align: center;
	}
.iti {
	width: 20%;
	text-align: center;
	}
.ni {
	width: 25%;
	text-align: center;
	}
.san {
	width: 26%;
	text-align: center;
	}
table.nenkan {
	font-size: 80%;
	border: none;
	border-collapse: collapse;
	width: 98%;
	margin: 0 0% 10px 2%;
	line-height: 120%;
	text-align: center;
	}
table.nenkan td {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	}
table.nenkan th {
	background:#CCCCCC;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px 10px;
	text-align: center;
	}

table.nenkan a{
	}
table.enkaku {
	font-size: 90%;
	border: hidden;
	border-collapse: collapse;
	width: 98%;
	margin: 0 0% 10px 2%;
	line-height: 150%;
	border: 1px solid #FFF;
	}
table.enkaku td {
	padding: 0.5em 0 0 0;
	border-bottom: 0px;
	border: 1px solid #FFF;
	}
table.enkaku th {
	border: 1px solid #FFF;
	}
table.jugyo {
	font-size: 90%;
	border: none;
	border-collapse: collapse;
	width: 90%;
	margin: 0 0 10px 30px;
	line-height: 120%;
	}
/*配置を下に*/
.vbtm {
	padding:0 0 0 1em;
	vertical-align: bottom;
	}

table.bn {
	font-size: 80%;
	margin:0 0 0 30px;
	border: none;
	border-collapse: collapse;
	width: 500px;
	max-width: 100%;
	align: center;
	}

table.table_p {
	font-size: 90%;
 	margin-left: auto;
 	margin-right: auto;
	}

p.tyu {
	font-size:90%;
	line-height: 120%;
	padding-bottom:1em;
	padding-left:1em;
	padding-right:1em;

	}
p.hiyou {
	font-size:90%;
	line-height: 120%;
	padding-bottom:1em;
	padding-left:0em;
	padding-right:20px;

	}
p.link {
	font-size:90%;
	padding-bottom:1.5em;
	padding-left:20px;
	}
ul.link {
	font-size:90%;
	padding-bottom:1.5em;
	padding-left:20px;
	}
p.kai {
	padding: 0 20px 1em 20px;
	}
p.jisage {
	padding-top:0em;
	padding-bottom:2em;
	padding-left:20px;
	}
p.migi {
	font-size:90%;
	text-align: right;
	padding-right:20px;
	}
	
.zu {
	border-right: 1px solid #9999CC;
	border-bottom: 1px solid #9999CC;
	border-top: 1px solid #9999CC;
	border-left: 1px solid #9999CC;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-weight: normal;
	font-size:90%;
	margin: 0px 0px 0px 30px;

	}
.zu img{
	height: 80px;
	}
.zu2 {
	border-right: 1px solid #9999CC;
	border-bottom: 1px solid #9999CC;
	border-top: 1px solid #9999CC;
	border-left: 1px solid #9999CC;
	font-weight: normal;
	font-size:70%;
	text-align: right;
	margin: 0px 0px 0px 30px;
	padding-left: 0px;
	}
.zu2 img{
	width: 500px;
	}
.zu3 {
	border-right: 1px solid #9999CC;
	border-bottom: 1px solid #9999CC;
	border-top: 1px solid #9999CC;
	border-left: 1px solid #9999CC;
	margin: 0px 0px 0px 30px;
	}
.zu3 img{
	width: 250px;
	}
.zu4 img{
	width: 100%;
	}

.imgbox_t {
	text-align: center;
	line-height:110%;
	margin: 0 0 5px 20px;
	font-size: 90%;
	}
.imgbox_t img{
	width:60%;
	height:auto;
	}

.imgbox_j {
	text-align: center;
	line-height:110%;
	margin: 0 0 5px 20px;
	font-size: 90%;

	}
.imgbox_j img{
	height: 200px;
	width:auto;
	}
.imgbox_j2 {
	text-align: center;
	line-height:110%;

	}
.imgbox_j2 img{
	height: 130px;
	width:auto;
	}
.imgbox_m {
	text-align: center;
	}
.imgbox_m img{
	height: 300px;
	width:auto;
	}


.imgbox_c {
	margin: 0 50px 10px 0px;
	text-align: right;
	}

.imgbox_c img{
	height: 80px;
	width:auto;
	}
.imgbox_q {
	margin: 0 30px 10px 0px;
	text-align: right;
	}
.imgbox_q img{
	height: 90px;
	width:auto;
	}
.img_sotu img{
	margin: 3px 2px 2px 5px;
	float: right;
	}
.imgbox_s {
	margin: 0 0 5px 20px;
	text-align: center;
	font-size: 80%;
	line-height: 110%;
	}
.imgbox_s img{
	height: 150px;
	width:auto;
	}

figure.gazo-box {
	display:table;
	float: left;
	padding:0 0 15px 5px;
	text-align: center;

}

.imgbox_r {
	margin: 0 0 10px 0;
	font-size: 90%;
	line-height: 120%;
	}
.imgbox_x {
	margin: 0 0 10px 0;
	font-size: 90%;
	line-height: 120%;
	}
.imgbox_x img{
	height: 120px;
	}


table.table_s{
	padding: 5px;
	font-size:90%;
	text-align: center;
	margin-left: auto;
 	margin-right: auto;
	table-layout: fixed;
	max-width: 95%;
	}
table.table_r td{
	padding: 0px;
	}

p.reki {
	font-size:90%;
	line-height: 120%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:30px;
	clear: none;
	}

p.migiyose {
	font-size:85%;
	text-align: right;
	padding: 0 0 0 0;
	}


/*リストがアルファベット小文字*/
.al{
	list-style-type: lower-alpha;
	padding: 0 0 0 20px;
   }

.ob a{
	display: block;
	width: 100%;
	color: #333399;
	text-decoration: none;
	}

.ob a:hover{
	color: #CC00FF;
	}

.imgbox_qr {
	text-align: center;
	}

#menubtn {
	display:none;
	}

.br-sp { display:none; }


/*SNS*/
.share	{
	margin-top:0px;
	}
.share ul{
	margin:0 10px;
	padding:0;
	list-style:none;
	}
.share li a{
	display:block;
	padding:0 5px;
	margin:0px 5px 5px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:80%;
	}
.share-tw{background-color:#55acee;
	border-radius:5px;
	}
.share-fb{background-color:#3b5998;
	border-radius:5px;
	}
.share-ln{background-color:#1dcd00;
	border-radius:5px;
	}

.share li a:hover{opacity: 0.8}
.share ul:after{content: "";
	display:block;
	clear:both;
		}
.share li{float:right;
	width:100px;
	}





@media (max-width: 900px) {
  div#page{
    width: 100%;
  }

 div#navi{
    width: 100%;
  }

 div#navi ul{
    margin-left:0;
    text-align:center;
  }
 div#navi li{
    width:30%;
  }

 div#main {
	width: 75%;
	padding-right:5px;
	border-right:1px solid #CCC;
  }
 div#submenu {
	width:20%;
  }
 div#submenu ul{
  }

#menubtn {
	display:none;
	}

table.bn {
	width: 90%;
	table-layout: fixed;}
.imgbox_j img{
	height: 200px;
	width: auto;
	max-width: 100%;
	}
.imgbox_m img{
	width: 400px;
	height: auto;
	max-width: 100%;
	}

.imgbox_t img{
	width: 300px;
	height: auto;
	max-width: 100%;
	}

}
@media (max-width: 850px) {

#menu	{
	display:none;
	}

 div#main {
	width: 100%;
	}


 div#submenu {
 background-color: #fff; 
  top: 0px;
    width: 200px;
	padding: 0 0 40px 0px ;
	}

#menubtn span {
	display:none;
	}

#menubtn {
	display:block;
	font-size:20px;
	padding:5px;
	background-color:#339;
	color:#fff;
	float: right;
	}
.imgbox_s img{
	width:auto;
	max-width: 100%;
	height: 150px;
	}
.imgbox_j img{
	height: 200px;
	width: auto;
	max-width: 100%;
	}

.imgbox_t img{
	width: 300px;
	height: auto;
	max-width: 100%;
	}


.imgbox_m img{
	width: 400px;
	height: auto;
	max-width: 100%;
	}
.zu2 img{
	width: 500px;
	height: auto;
	max-width: 100%;
	}

h3 {
	margin: 10px 20px 1em 1em;
	
	}
table.bn {
	width: 90%;
	table-layout: fixed;
	}

.br-sp { display:inline; }


}

